Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/19091/?format=api
{
"ob_id": 19091,
"uuid": "cacfe2216dee49ff99ad4571f9ca0883",
"title": "Palmer drought index",
"abstract": "The Palmer drought index, sometimes called the Palmer drought severity index and often abbreviated PDSI, is a measurement of dryness based on recent precipitation and temperature. It was developed by meteorologist Wayne Palmer, who first published his method in the 1965 paper Meteorological Drought for the Office of Climatology of the U.S. Weather Bureau.\r\n\r\nThe Palmer Drought Index is based on a supply-and-demand model of soil moisture. Supply is comparatively straightforward to calculate, but demand is more complicated as it depends on many factors, not just temperature and the amount of moisture in the soil but also hard-to-calibrate factors including evapotranspiration and recharge rates. Palmer tried to overcome these difficulties by developing an algorithm that approximated them based on the most readily available data, precipitation and temperature.\r\n\r\nThe index has proven most effective in determining long-term drought, a matter of several months, but it is not as good with conditions over a matter of weeks. It uses a 0 as normal, and drought is shown in terms of negative numbers; for example, negative 2 is moderate drought, negative 3 is severe drought, and negative 4 is extreme drought. Palmer's algorithm also is used to describe wet spells, using corresponding positive numbers. Palmer also developed a formula for standardizing drought calculations for each individual location based on the variability of precipitation and temperature at that location. The Palmer index can therefore be applied to any site for which sufficient precipitation and temperature data is available.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}